Subject: General Question

From: Joseph Holsten <[email-masked]>
Date: Mon, 06 Jan 2003 01:47:37 -0600

is any conversation directly relating to computers, or any derivative 
thereof, currently being discussed on this list? if, by scanning the 
last five emails from this list, you come to the conclusion that there 
is not, i as you as politely as possible that you not respond to said 
emails. if you can keep this idea in your mind at any point you wish to 
write, it may simplify the lives of many who subscribe to this list.
any response should be addressed to me, [email-masked] , not the list, 
[email-masked].
thank you for your time
-gaph